Uploaded image for project: 'ZooKeeper'
  1. ZooKeeper
  2. ZOOKEEPER-4023

dependency-check:check failing - Jetty 9.4.34.v20201102 - CVE-2020-27218

    XMLWordPrintableJSON

    Details

      Description

      [ERROR] Failed to execute goal org.owasp:dependency-check-maven:5.3.0:check (default-cli) on project zookeeper: 
      [ERROR] 
      [ERROR] One or more dependencies were identified with vulnerabilities that have a CVSS score greater than or equal to '0,0': 
      [ERROR] 
      [ERROR] jetty-server-9.4.34.v20201102.jar: CVE-2020-27218
      [ERROR] jetty-http-9.4.34.v20201102.jar: CVE-2020-27218
      [ERROR] 
      [ERROR] See the dependency-check report for more details.
      

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                ztzg Damien Diederen
                Reporter:
                ztzg Damien Diederen
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 4h 20m
                  4h 20m